Z8530_SYNC_TXDMA_(9)

NAME
z8530_sync_txdma_close - Close down a TX driven DMA channel

SYNOPSIS

int z8530_sync_txdma_close (struct net_device * dev, struct z8530_channel * c);

ARGUMENTS

dev Network device to detach

c   Z8530 channel to move into discard mode

DESCRIPTION

Shut down a DMA/PIO split mode synchronous interface. Halt the DMA, and free the buffers.